.message-block {
    position: fixed;
    left: 50%;
    transform: translate(-50%,0);
    bottom: 15px;
    width: 1000px;
    max-width: calc(100vw - 30px);
    background: var(--color-black);
    border: 1px solid var(--color-grey-bold);
    padding: 24px;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.message-block__text {
    font-size: 13px;
}
.message-block__buttons {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
@media screen and (min-width: 768px) {
    .message-block {
        flex-direction: row;
    }
}